@charset "utf-8";

/* 비주얼 */
.fs_main_visual {position:relative;padding:0 2.6%;}
.fs_main_visual .mvis_slider {margin-top:100px;}
.fs_main_visual .mvis_item {height:calc(100vh - 100px);background:no-repeat bottom right;border-bottom-right-radius:70px;background-size:cover;}
.fs_main_visual .mvis_item.n01 {background:no-repeat bottom right -20% #e4ddd7;background-size:90%;}
.fs_main_visual .mvis_item.n02 {background:no-repeat bottom right 70% #68cdf7;background-size:100%;}
.fs_main_visual .mvis_item.n03 {;background:no-repeat bottom right -20% #dbeefd;background-size:90%;}
.fs_main_visual .mvis_item .mvis_text {padding:305px 30% 0 5%;}
.fs_main_visual .mvis_item .mvis_text > span {display:block;color:#FFF;font-size:18px;}
.fs_main_visual .mvis_item .mvis_text .uwa_text {margin-left:6px;line-height:50px;font-weight:600;}
.fs_main_visual .mvis_item .mvis_text .tit_text {line-height:62px;font-size:2.889em;font-weight:400;letter-spacing:-1.5px;}
.fs_main_visual .mvis_item .mvis_text .tit_text strong {display:block;font-weight:600;}
.fs_main_visual .mvis_item.n01 .mvis_text .tit_text {color:#19a7e7;}
.fs_main_visual .mvis_item.n01 .mvis_text .tit_text em {}
.fs_main_visual .mvis_item.n01 .mvis_text .uwa_text {color:#19d780;}
.fs_main_visual .mvis_item.n02 .mvis_text .uwa_text {color:#ffec5d;}
.fs_main_visual .mvis_item.n03 .mvis_text .uwa_text {color:#94c737;}
.fs_main_visual .mvis_item.n03 .mvis_text .tit_text {color:#5892dd;}

/* 컨트롤 */
.fs_main_visual .mvis_dots {position:absolute;top:515px;left:5%;}
.fs_main_visual .mvis_dots:after {content:"";display:block;clear:both;}
.fs_main_visual .mvis_dots li {float:left;margin-right:10px;}
.fs_main_visual .mvis_dots li button {display:block;width:10px;height:10px;border-radius:10px;background:#FFF;line-height:0;font-size:0;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.fs_main_visual .mvis_dots li.slick-active button {width:40px;}
.fs_main_visual .mvis_ctrl {position:absolute;top:515px;left:calc(5% + 120px);font-size:0;line-height:0;}
.fs_main_visual .mvis_ctrl button {display:inline-block;width:10px;height:10px;padding:0 15px;background:transparent no-repeat top center;font-size:0;line-height:0;}
.fs_main_visual .mvis_ctrl button.pause {background-image:url("/images/fs/main/mvis_pause.png");}
.fs_main_visual .mvis_ctrl button.play {background-image:url("/images/fs/main/mvis_play.png");}
	/*pc*/
	@media only screen and (max-width:1700px){
		.fs_main_visual .mvis_item.n03 .mvis_text .tit_text {font-size:2.5em;}
	}
	@media only screen and (max-width:1399px){
		.fs_main_visual .mvis_item {height:630px;}
		.fs_main_visual .mvis_item.n01 {background:no-repeat bottom right -20% #e4ddd7;background-size:90%;}
		.fs_main_visual .mvis_item.n02 {background:no-repeat top right 70% #68cdf7;background-size:120%;}
		.fs_main_visual .mvis_item.n03 {background:no-repeat bottom right -20% #dbeefd;background-size:90%;}
		.fs_main_visual .mvis_item .mvis_text {padding:120px 30% 0 5%;}
		.fs_main_visual .mvis_item .mvis_text .tit_text {font-size:2.6em;}
		.fs_main_visual .mvis_dots {top:330px;}
		.fs_main_visual .mvis_ctrl {top:330px;}
	}
	@media only screen and (max-width:1199px){
		.fs_main_visual .mvis_item {height:600px;}
		.fs_main_visual .mvis_item.n02 {background:no-repeat top right 56% #68cdf7;background-size:134%;}
		.fs_main_visual .mvis_item .mvis_text .tit_text {font-size:2.4em;}
		.fs_main_visual .mvis_item.n03 .mvis_text .tit_text {font-size:2.1em;}
	}
	/*태블릿*/
	@media only screen and (max-width:1023px){
		.fs_main_visual .mvis_item {height:500px;}
		.fs_main_visual .mvis_item.n01 {background:no-repeat bottom right -600% #e4ddd7;background-size:99%;}
		.fs_main_visual .mvis_item.n02 {background:no-repeat bottom right 45% #68cdf7;background-size:100%;}
		.fs_main_visual .mvis_item.n03 {background:no-repeat bottom right -20% #dbeefd;background-size:90%;}
		.fs_main_visual .mvis_item .mvis_text {padding:80px 30% 0 5%;}
		.fs_main_visual .mvis_item .mvis_text > span {font-size:1.6px;line-hieght:1;}
		.fs_main_visual .mvis_item .mvis_text .tit_text {font-size:2em;line-height:1.5;}
		.fs_main_visual .mvis_item.n03 .mvis_text {padding:80px 5% 0 5%;}
		.fs_main_visual .mvis_item.n03 .mvis_text .tit_text {font-size:2em;}
		.fs_main_visual .mvis_dots {top:250px;}
		.fs_main_visual .mvis_ctrl {top:250px;}
	}
	/*모바일*/
	@media only screen and (max-width:767px){
		.fs_main_visual .mvis_item {height:350px;}
		.fs_main_visual .mvis_item.n02 {background:no-repeat bottom right -20% #68cdf7;background-size:100%;}
		.fs_main_visual .mvis_item .mvis_text {padding:40px 5% 0 5%;}
		.fs_main_visual .mvis_item .mvis_text .tit_text {font-size:1.8em;line-height:1.5;}
		.fs_main_visual .mvis_item .mvis_text > span {font-size:13px;}
		.fs_main_visual .mvis_item.n01 .mvis_text .tit_text {font-size:1.5em;}
		.fs_main_visual .mvis_item.n02 .mvis_text .tit_text {font-size:1.5em;}
		.fs_main_visual .mvis_item.n03 .mvis_text {padding:40px 5% 0 5%;}
		.fs_main_visual .mvis_item.n03 .mvis_text .tit_text {font-size:1.5em;}
		.fs_main_visual .mvis_dots {top:300px;}
		.fs_main_visual .mvis_ctrl {top:300px;}
	}


/* 콘텐츠 시작 */
.fs_main_contents .mtit {position:relative;margin:130px 0 22px;color:#000;font-weight:700;letter-spacing:0;}
.fs_main_contents .divline {display:block;width:100%;height:1px;margin-bottom:15px;background:#000;}

/* 핵심기술 */
.uwatech .mtit {font-size:1.905em;}
.uwatech .mtit:before {content:"";z-index:-1;display:block;position:absolute;top:-13px;left:-25px;width:41px;height:27px;background:url("/images/fs/main/mtit_deco.png") no-repeat top left;}
.uwatech p {margin-bottom:30px;line-height:32px;font-size:1.111em;}

/* 제품소개 */
.product .mtit {font-size:2.667em;}
.product p {position:relative;float:left;width:auto;margin-top:75px;padding:115px 0 45px;font-size:1.125em;}
.product p:before {content:"";z-index:-1;position:absolute;top:0;left:-40px;width:270px;height:249px;background:url("/images/fs/main/product_deco.png") no-repeat top left;}
.product p em {color:#53afe4;font-weight:600;font-size:1.25em;}
.product_list {float:right;}
.product_list li {float:left;overflow:hidden;width:510px;height:300px;margin-top:25px;margin-left:20px;border-radius:15px;background:no-repeat top center;background-size:cover;box-shadow:7px 7px 10px rgba(221,221,221,0.75);transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.product_list li:hover {margin-top:18px;box-shadow:7px 7px 10px rgba(187,187,187,0.75);}
.product_list li:nth-child(1) {background-image:url("/images/fs/main/product_bg1.png");}
.product_list li:nth-child(2) {background-image:url("/images/fs/main/product_bg2.png");}
.product_list li:nth-child(3) {background-image:url("/images/fs/main/product_bg3.png");}
.product_list li:nth-child(4) {background-image:url("/images/fs/main/product_bg4.png");}
.product_list li a {display:block;width:100%;height:100%;padding:43px 30px 33px 33px;text-align:right;}
.product_list li a span {display:block;padding-top:200px;background:no-repeat top left;color:#FFF;line-height:26px;font-size:1.111em;}
.product_list li:nth-child(1) a span {background-image:url("/images/fs/main/product_ico1.png");}
.product_list li:nth-child(2) a span {background-image:url("/images/fs/main/product_ico2.png");}
.product_list li:nth-child(3) a span {background-image:url("/images/fs/main/product_ico3.png");}
.product_list li:nth-child(4) a span {background-image:url("/images/fs/main/product_ico4.png");}

/* 유와텍 소개 */
.about {z-index:20;position:relative;width:100%;min-height:703px;margin-top:140px;padding:130px 3.6% 0;border-top-left-radius:45px;border-bottom-right-radius:45px;background:url("/images/fs/main/about_bg.jpg") no-repeat top center;background-size:cover;text-align:center;}
.about .mtit {margin:0;color:#FFF;font-size:2.625em;font-weight:300;}
.about .mtit strong {color:#fff;font-weight:600;}
.about p {margin-top:10px;color:#FFF;font-size:0.889em;}
.about_list {margin-top:130px;}
.about_list li {float:left;width:40%;height:250px;margin:0 5%;text-align:left;}
.about_list li a {display:block;position:relative;width:100%;height:100%;padding:40px 30px;border:1px solid #FFF;background:transparent;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.about_list li a:before {content:"";position:absolute;top:40px;right:30px;width:21px;height:21px;background:url("/images/fs/main/about_more.png") no-repeat top right;}
.about_list li a strong {display:block;position:relative;margin-bottom:10px;padding-top:85px;/*color:#71c1ef;*/font-size:1.111em;font-weight:600;}
.about_list li a strong:before {content:"";position:absolute;top:0;left:0;width:38px;height:38px;}

.about_list li a span {display:block;line-height:22px;color:#999;font-size:0.833em;font-weight:400;transition:color 0.1s ease;-webkit-transition:color 0.1s ease;}
.about_list li a:hover span {color:#fff;}
.about_list li a:hover a strong {}

.about_list li a:hover {border:1px solid #3cb379;background:#71c1ef;color:#fff;}





.about_list li:nth-child(1) {background:url("/images/fs/main/about_bg01.jpg") no-repeat left top;}
.about_list li:nth-child(2) {background:url("/images/fs/main/about_bg02.jpg") no-repeat left top;}

/* .about_list li:nth-child(1) a strong:before {background:url("/images/fs/main/about_ico1.png") no-repeat center center;}
.about_list li:nth-child(2) a strong:before {background:url("/images/fs/main/about_ico2.png") no-repeat center center;}
 */
/* 자료실, 연경테크 오염수 분리 영상 */
    /* 공통 */
    [class^="con_box"] {position: relative;padding: 125px 0;}
    [class^="con_box"] .title {text-align: center;}
    [class^="con_box"] .title span {display: block;font-size:2rem;color: var(--lay-col-blue);font-weight:800;letter-spacing:-0.6px;text-transform: uppercase;}
    [class^="con_box"] .title span img {width:30px;filter: brightness(0) saturate(100%) invert(19%) sepia(95%) saturate(3874%) hue-rotate(218deg) brightness(105%) contrast(99%);}
    [class^="con_box"] .title em {font-size:4.4rem;font-weight:800;color: var(--lay-col-title);}
    @media only screen and (max-width:1023px){
        [class^="con_box"] {padding: 65px 0;}
    }
    @media only screen and (max-width:767px){
        [class^="con_box"] {padding: 45px 0;}
    }

.con_box4 {display: flex;gap:70px;}
.con_box4:after {display: none;}
.con_box4 h3 {font-size:1.5em;font-weight:700;color: var(--lay-col-title);}
.con_box4 .btn_more {position: absolute;right: 0;top:4px;display:block;width: 21px;height: 21px;transition: var(--lay-transition);}
.con_box4 .btn_more:before {content: "";position: absolute;left:0;top:10px;width: 21px;height: 1px;background: var(--lay-bg-col-black);}
.con_box4 .btn_more:after {content: "";position: absolute;left:10px;top:0;width: 1px;height: 21px;background: var(--lay-bg-col-black);}
.con_box4 .btn_more:is(:hover,:focus,:active) {transform: rotate(180deg);}
.con_box4 .noti_box {position: relative;width: 50%;}
.con_box4 .noti_box .noti_list {margin-top:20px;}
.con_box4 .noti_box .noti_list li {margin-top:10px;}
.con_box4 .noti_box .noti_list li:first-child {margin-top:0;}
.con_box4 .noti_box .noti_list li a {display:flex;justify-content:space-between;align-items: center;height:69px;padding:0 20px;font-size:1em;border:1px solid var(--lay-line-col);text-decoration: none;transition: var(--lay-transition);}
.con_box4 .noti_box .noti_list li a .ellipsis1 {width:75%;font-weight:500;color: var(--lay-col-title);}
.con_box4 .noti_box .noti_list li a .data {font-weight:400;color: var(--lay-col-content);}
.con_box4 .noti_box .noti_list li a:is(:hover,:focus,:active) {background: var(--lay-bg-col-blue);}

/* .con_box4 .noti_box .movie_list {margin-top:20px;width: 679px;height: 230px;background:url("/images/fs/main/movie_img.jpg") no-repeat top left;} */
.con_box4 .noti_box .movie_list {z-index:20;position:relative;width:100%;min-height:230px;margin-top:20px;padding:0;border-top-left-radius:0x;border-bottom-right-radius:45px;background:url("/images/fs/main/movie_img.jpg") no-repeat top center;background-size:cover;}

.con_box4 .webzine_box {position:relative;width: 50%;}
.con_box4 .webzine_box .webzine_list {/* display: flex; */margin-top:20px;}
.con_box4 .webzine_box .webzine_list li {flex: 0 1 225px;}
.con_box4 .webzine_box .webzine_list li iframe {flex: 1 1 auto;}
.con_box4 .webzine_box .webzine_list li a {position:relative;display:block;/* padding-right:33px; background: url("") no-repeat right 5px top / contain;*/transition: var(--lay-transition);}
.con_box4 .webzine_box .webzine_list li img {width: 100%;}
.con_box4 .webzine_box .webzine_list li a > span {display:none;position:absolute;left:0;top:0;padding:25px 0 25px 0;flex-direction: column;justify-content: space-between;height: 100%;}
.con_box4 .webzine_box .webzine_list li a > span em:nth-child(1) {display:flex;flex-direction:column;justify-content:center;width:85px;height:50px;padding-left:15px;font-size:1.6rem;font-weight:400;color: var(--lay-col-white);background: var(--lay-bg-col-green3);}
.con_box4 .webzine_box .webzine_list li a > span em:nth-child(1) span {font-size:1.4rem;font-weight:300;}
.con_box4 .webzine_box .webzine_list li a > span em:nth-child(2) {padding-left:20px;font-size:1.1vw;font-weight:700;color: var(--lay-col-title);}
.con_box4 .webzine_box .webzine_list li a:is(:hover,:focus,:active) {transform: scale(1.1,1.1);}
@media only screen and (max-width:1399px){
    .con_box4 {padding-left:40px;padding-right:40px;}
    /* .con_box4 .noti_box .movie_list {width: 100%;} */
}
@media only screen and (max-width:1199px){
    .con_box4 .webzine_box .webzine_list li + li + li {display: none;}
}
@media only screen and (max-width:1023px){
    .con_box4 {flex-direction:column;padding-left:20px;padding-right:20px;}
    .con_box4 .noti_box {width: 100%;}
    .con_box4 .noti_box .noti_list {margin-top:10px;}
    .con_box4 .webzine_box {width: 100%;}
    .con_box4 .webzine_box .webzine_list {justify-content:flex-start;margin-top:10px;/* transform:translateX(15px); */}
    .con_box4 .webzine_box .webzine_list li {flex: 0 1 30%;}
    .con_box4 .webzine_box .webzine_list li + li + li {display: block;}
    .con_box4 .webzine_box .webzine_list li a > span em:nth-child(2) {font-size:2.1vw;}
}
@media only screen and (max-width:639px){
    .con_box4 .noti_box .noti_list li a .ellipsis1 {width:80%;}
    .con_box4 .webzine_box .webzine_list li + li + li {display: none;}
}
@media only screen and (max-width:539px){
    .con_box4 .noti_box .noti_list li a .ellipsis1 {width:65%;}
    .con_box4 .webzine_box .webzine_list li {flex: 0 1 170px;}
    .con_box4 .webzine_box .webzine_list li a {background-position: right 10px top;}
    .con_box4 .webzine_box .webzine_list li a > span em:nth-child(2) {font-size:3.1vw;}
}

/* 문의하기 */
.contact {z-index:10;overflow:hidden;position:relative;min-height:478px;/* margin-top:-50px; */ padding-top:120px;background:#f9f9f9;}
.contact:before {content:"";display:block;position:absolute;top:88px;right:67px;width:415px;height:474px;/* background:url("/images/fs/main/contact_bg.png") no-repeat top right */;}
.contact .uwa_text {color:#bbb;line-height:50px;font-size:0.889em;font-weight:600;}
.contact .mtit {margin:0;line-height:50px;font-size:2.444em;}
.contact .cont {position:relative;margin-top:35px;padding:35px 0 60px;border-bottom:1px solid #000;color:#222;line-height:32px;font-size:1.111em;}
.contact .cont:before {content:"";display:block;position:absolute;top:0;left:0;width:40px;height:3px;background:#000;}
.contact .cont strong {display:block;}
.contact .cont span {display:block;}
.contact .more {display:block;position:absolute;right:0;bottom:60px;width:214px;padding:15px 0;border-radius:60px;background:#4bb2ed;text-align:center;box-shadow:7px 7px 10px rgba(221,221,221,0);transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.contact .more span {display:inline-block;padding-right:35px;background:url("/images/fs/main/contact_more.png") no-repeat center right;color:#FFF;line-height:20px;font-size:1.111em;}
.contact .more:hover {box-shadow:7px 7px 10px rgba(221,221,221,0.75);}

/*pc*/
@media only screen and (max-width:1399px){
    /* 제품소개 */
    .product p {width:20%;}
    .product_list {width:80%;}
    .product_list li {width:48%;margin-left:1.3%;}
}
/*태블릿*/
@media only screen and (max-width:1023px){
    /* 비주얼 
    .fs_main_visual {padding:0 1%;}
    .fs_main_visual .slick-dotted.slick-slider {margin-top:60px;}
    .fs_main_visual .mvis_item {height:650px;}
    .fs_main_visual .mvis_item .mvis_text {padding-top:200px;}
    .fs_main_visual .mvis_item .mvis_text .tit_text {line-height:50px;}
    /* 컨트롤 
    .fs_main_visual .mvis_dots {top:380px;}
    .fs_main_visual .mvis_ctrl {top:380px;}*/

    /* 콘텐츠 시작 */
    .fs_main_contents .mtit {margin-top:60px;}
    /* 핵심기술 */
    .uwatech p {line-height:25px;}
    /* 제품소개 */
    .product p {float:none;width:100%;margin-top:0;margin-left: 1.3%;padding:0;}
    .product p:before {top:-100px;left:auto;right:0;}
    .product p br:first-child { display:none;}
    .product_list {float:none;width:100%;}
    /* 유와텍 소개 */
    .about {min-height:auto;margin-top:70px;padding:10px 3.6% 8%;}
    .about_list li {height:auto;}
    .about_list li a {padding:12% 6%;}
    .about_list li a:before {top:12%;right:6%;}
    /* 문의하기 */
    .contact {min-height:280px;/*margin-top:-8%;*/padding-bottom:5%;padding-top:50px;}
    .contact .mtit {margin-top:0 !important;}
    .contact .uwa_text {line-height:30px;}
    .contact .cont {margin-top:20px;padding:20px 0 30px;line-height:25px;}
}
/*모바일*/
@media only screen and (max-width:767px){
    /* 비주얼 
    .fs_main_visual .mvis_item {position:relative;height:320px;}
    .fs_main_visual .mvis_item:before {content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0);}
    .fs_main_visual .mvis_item .mvis_text {padding:15% 5% 5%;}
    .fs_main_visual .mvis_item .mvis_text > span {font-size:14px;}
    .fs_main_visual .mvis_item .mvis_text .uwa_text {margin-left:0;line-height:30px;}
    .fs_main_visual .mvis_item .mvis_text .tit_text {line-height:30px;font-size:1.25em;}
    .fs_main_visual .mvis_item .mvis_text .tit_text strong {}
    .fs_main_visual .mvis_item.n01 .mvis_text .tit_text {color:#FFF;}
    .fs_main_visual .mvis_item.n01 .mvis_text .tit_text em {color:#FFF;}*/
    /* 컨트롤 
    .fs_main_visual .mvis_dots {top:auto;bottom:10%;}
    .fs_main_visual .mvis_ctrl {top:auto;bottom:10%;}*/

    /* 콘텐츠 시작 */
    .fs_main_contents .mtit {margin:8% 0 2%;font-size:1.667em;}
    .fs_main_contents .divline {margin-bottom:2%;}
    /* 핵심기술 */
    .uwatech .mtit:before {display:none;}
    .uwatech p {margin-bottom:3%;}
    .uwatech p br {display:none;}
    /* 제품소개 */
    .product .mtit {font-size:1.667em;}
    .product p:before {display:none;}
    .product p {line-height:22px;}
    .product_list li {width:90%;height:auto;margin-top:2%;margin-left:5%;}
    .product_list li:hover {margin-top:2%;}
    /* .product_list li:nth-child(1n) {margin-left:0;} */
    .product_list li a {padding:5%;}
    .product_list li a span {padding-top:140px;background-size:20px;}
    .product_list li a span br {display:none;}
    /* 유와텍 소개 */
    .about {margin-top:8%;}
    .about_list {margin-top:6%;}
    .about_list .mtit {margin-bottom:0;font-size:1.667em;}
    .about_list li {width:90%;margin-bottom:10%;}
    .about_list li a strong {padding-top:50px;}

    /* 자료실 */
    /********** 말줄임(사용시 클래스가 맨앞에 위치해야함) **********/
    [class^="ellipsis"] {display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
    .ellipsis1 {-webkit-line-clamp:1;}/* 1줄 */
    .ellipsis2 {-webkit-line-clamp:2;}/* 2줄 */
    .ellipsis3 {-webkit-line-clamp:3;}/* 3줄 */
    .ellipsis4 {-webkit-line-clamp:4;}/* 4줄 */




    /* 문의하기 */
    /*.contact {padding:16% 5% 0 5%;}*/
    .contact {padding:7% 0 0 0;}
    .contact:before {display:none;}
    .contact .mtit {line-height:30px;}
    .contact .cont {margin-top:10px;border:none;}
    .contact .more {position:static;width:95%;margin:5% auto 0;}
}
